Bug 140191 - [PATCH] mail/opendkim: update to 1.1.2
Summary: [PATCH] mail/opendkim: update to 1.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-02 04:20 UTC by Sahil Tandon
Modified: 2009-11-21 14:50 UTC (History)
0 users

See Also:


Attachments
opendkim.diff (11.27 KB, patch)
2009-11-02 04:20 UTC, Sahil Tandon
no flags Details | Diff
opendkim.diff (11.51 KB, patch)
2009-11-21 04:01 UTC, Sahil Tandon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sahil Tandon 2009-11-02 04:20:03 UTC
- update to 1.1.2
- slight pkg-plist refinements
- fix expansion of PREFIX in pkg-message display
Comment 1 Edwin Groothuis freebsd_committer 2009-11-02 04:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-11-02 04:20:14 UTC
Maintainer of mail/opendkim,

Please note that PR ports/140191 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/140191

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-11-02 04:20:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2009-11-20 19:09:03 UTC
State Changed
From-To: feedback->open

.
Comment 5 Martin Wilke freebsd_committer 2009-11-20 19:09:10 UTC
State Changed
From-To: open->feedback



NOPORTDOCS check failes 

please check and resend a attachent 

http://32bit.miwibox.org/index.php?action=describe_port&id=2534
Comment 6 Sahil Tandon 2009-11-21 04:01:04 UTC
On Fri, 20 Nov 2009, miwi@FreeBSD.org wrote:

> NOPORTDOCS check failes

In the upstream, a DOCSDIR is created no matter what, so we can just
delete it whenever NOPORTDOCS is defined.  New patch attached (and I
also made a slight new adjustment to pkg-plist so /etc/mail is @dirrmtry
instead of @dirrm since /etc/mail is used by other ports such as
spamassassin.

-- 
Sahil Tandon <sahil@tandon.net>
Comment 7 dfilter service freebsd_committer 2009-11-21 14:42:58 UTC
miwi        2009-11-21 14:42:47 UTC

  FreeBSD ports repository

  Modified files:
    mail/opendkim        Makefile distinfo pkg-plist 
  Added files:
    mail/opendkim/files  pkg-message.in 
  Removed files:
    mail/opendkim        pkg-message 
  Log:
  - Update to 1.1.2
  
  PR:             140191
  Submitted by:   Sahil Tandon <sahil@tandon.net>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.2       +4 -1      ports/mail/opendkim/Makefile
  1.2       +3 -3      ports/mail/opendkim/distinfo
  1.1       +23 -0     ports/mail/opendkim/files/pkg-message.in (new)
  1.2       +0 -23     ports/mail/opendkim/pkg-message (dead)
  1.2       +112 -100  ports/mail/opendkim/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2009-11-21 14:47:43 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!